---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "זוהי מהדורת ביתא! השימוש על אחריותכם בלבד..."
  ADMIN_REPORT_ISSUE: "GitHub נמצאה בעיה? נא לדווח עליה דרך"
  EMAIL_FOOTER: "<a href=\"https://getgrav.org\">אתר זה מופעל על ידי גראב</a> -מערכת ניהול בקובץ שטוח מודרני"
  LOGIN_BTN: "התחברות"
  LOGIN_BTN_FORGOT: "שכחת"
  LOGIN_BTN_RESET: "איפוס סיסמה"
  LOGIN_BTN_SEND_INSTRUCTIONS: "שליחת הוראות לאיפוס"
  LOGIN_BTN_CLEAR: "נקוי טופס"
  LOGIN_BTN_CREATE_USER: "יצירת משתמש חדש"
  LOGIN_LOGGED_IN: "הצלחת להתחבר"
  LOGIN_FAILED: "התחברות נכשלה"
  LOGGED_OUT: "התנתקת מהמערכת"
  RESET_NEW_PASSWORD: "יש לחבר סיסמה חדשה &hellip;"
  RESET_LINK_EXPIRED: "פג תוקף קישור האיפוס, יש לנסות שוב"
  RESET_PASSWORD_RESET: "הסיסמא אופסה בהצלחה"
  RESET_INVALID_LINK: "קישור לאיפוס לא חוקי, יש לנסות שוב"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "ההוראות לאיפוס הסיסמא נשלחו למייל שלך"
  FORGOT_FAILED_TO_EMAIL: "נכשלה שליחת ההוראות לאיפוס, נא לנסות מאוחר יותר"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "אין אפשרות לאפס את הסיסמה עבור %s, כתובת המייל אינה רשומה"
  FORGOT_USERNAME_DOES_NOT_EXIST: "שם משתמש <b>%s</b> אינו קיים"
  FORGOT_EMAIL_NOT_CONFIGURED: "אין אפשרות לאפס את הסיסמה. אתר זה אינו מוגדר לשלוח מיילים"
  FORGOT_EMAIL_SUBJECT: "%s - בקשה לאיפוס סיסמה"
  FORGOT_EMAIL_BODY: "<h1>איפוס סיסמא</h1><p>%1$s יקר,</p><p>הבקשה נשלחה ב <b>%4$s</b> בכדי לאפס את הסיסמא שלך</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">להקליק כאן בכדי לאפס סיסמא</a><br /><br /></p><p>או להעתיק את הקישור הבא לשורת הכתובות בדפדפן</p> <p>%2$s</p><p><br /> גלישה נעימה <br /><br />%3$s</p>"
  MANAGE_PAGES: "ניהול עמודים"
  PAGES: "עמודים"
  PLUGINS: "תוספים"
  PLUGIN: "תוספים"
  THEMES: "ערכות עיצוב"
  LOGOUT: "התנתקות"
  BACK: "בחזרה"
  NEXT: "הבא"
  PREVIOUS: "הקודם"
  ADD_PAGE: "הוספת דף"
  MOVE: "הזזה"
  DELETE: "מחיקה"
  VIEW: "תצוגה"
  SAVE: "שמירה"
  NORMAL: "מצב רגיל"
  EXPERT: "מומחה"
  EXPAND_ALL: "הרחבה להכל"
  COLLAPSE_ALL: "כיווץ להכל"
  ERROR: "שגיאה"
  CLOSE: "סגירה"
  CANCEL: "ביטול"
  CONTINUE: "המשך"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "נדרש אישור"
  MODAL_CHANGED_DETECTED_TITLE: "שינויים שאותרו"
  MODAL_CHANGED_DETECTED_DESC: "ישנם שינויים שלא נשמרו. האם לצאת מדף זה ללא שמירה?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "נדרש אישור"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "האם למחוק את הקובץ? לא ניתן לבטל פעולה זו."
  ADD_FILTERS: "הוספת מסנן"
  SEARCH_PAGES: "חיפוש עמודים"
  VERSION: "גירסא"
  WAS_MADE_WITH: "נבנה עם"
  BY: "על ידי"
  UPDATE_THEME: "עדכון ערכת עיצוב"
  UPDATE_PLUGIN: "עדכון תוסף"
  OF_THIS_THEME_IS_NOW_AVAILABLE: "לערכת עיצוב זו זמין כעת"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "של תוסף זה זמין כעת"
  AUTHOR: "המחבר"
  HOMEPAGE: "דף הבית"
  DEMO: "הדגמה"
  BUG_TRACKER: "גשש באגים"
  KEYWORDS: "מילות מפתח"
  LICENSE: "רישיון"
  DESCRIPTION: "תאור"
  README: "מסמך מידע"
  REMOVE_THEME: "הסרת ערכת עיצוב"
  INSTALL_THEME: "התקנת ערכת עיצוב"
  THEME: "ערכת עיצוב"
  BACK_TO_THEMES: "חזרה אל ערכות העיצוב"
  BACK_TO_PLUGINS: "בחזרה לתוספים"
  CHECK_FOR_UPDATES: "בדיקת עדכונים"
  ADD: "הוספה"
  CLEAR_CACHE: "נקוי מטמון"
  CLEAR_CACHE_ALL_CACHE: "כל המטמון"
  CLEAR_CACHE_ASSETS_ONLY: "קבצי נכס בלבד"
  CLEAR_CACHE_IMAGES_ONLY: "קבצי תמונה בלבד"
  CLEAR_CACHE_CACHE_ONLY: "מטמון בלבד"
  CLEAR_CACHE_TMP_ONLY: "קבצים זמניים בלבד"
  UPDATES_AVAILABLE: "ישנם עדכונים זמינים"
  DAYS: "ימים"
  UPDATE: "עדכון"
  BACKUP: "גיבוי"
  STATISTICS: "סטטיסטיקות"
  TODAY: "היום"
  WEEK: "שבוע"
  MONTH: "חודש"
  LATEST_PAGE_UPDATES: "העדכונים האחרונים שנעשו בדף"
  MAINTENANCE: "תחזוקה"
  UPDATED: "עודכן"
  MON: "ב׳"
  TUE: "ג'"
  WED: "ד'"
  THU: "ה'"
  FRI: "ו"
  SAT: "שבת"
  SUN: "א'"
  COPY: "העתק"
  EDIT: "עריכה"
  CREATE: "צור"
  GRAV_ADMIN: "מנהל גראב"
  GRAV_OFFICIAL_PLUGIN: "תוסף רשמי של גראב"
  GRAV_OFFICIAL_THEME: "ערכת עיצוב רשמית של גראב"
  PLUGIN_SYMBOLICALLY_LINKED: "תוסף זה מקושר באופן סמלי. העדכונים לא יזוהו."
  THEME_SYMBOLICALLY_LINKED: "ערכת העיצוב הזו מקושרת באופן סמלי. עדכונים לא יזוהו"
  REMOVE_PLUGIN: "הסרת תוסף"
  INSTALL_PLUGIN: "התקנת תוסף"
  AVAILABLE: "זמין"
  INSTALLED: "הותקן"
  INSTALL: "התקנה"
  ACTIVE_THEME: "ערכת עיצוב פעילה"
  SWITCHING_TO: "מעבר ל"
  SWITCHING_TO_DESCRIPTION: "על ידי החלפת ערכת עיצוב לאחרת, יתכן כי לא כל דפי הפריסה נתמכים. לכן יכולות להגרם שגיאות בעת הניסיון לטעון את הדפים שאינם נתמכים."
  SWITCHING_TO_CONFIRMATION: "להמשיך ולשנות את ערכת העיצוב"
  CREATE_NEW_USER: "יצירת משתמש חדש"
  REMOVE_USER: "הסרת משתמש"
  ACCESS_DENIED: "הגישה נדחתה"
  ACCOUNT_NOT_ADMIN: "לחשבון שלך אין הרשאות מנהל"
  PHP_INFO: "מידע PHP"
  INSTALLER: "מתקין"
  AVAILABLE_THEMES: "ערכות עיצוב זמינות"
  AVAILABLE_PLUGINS: "תוספים זמינים"
  INSTALLED_THEMES: "ערכות עיצוב מותקנות"
  INSTALLED_PLUGINS: "תוספים מותקנים"
  BROWSE_ERROR_LOGS: "עיון ביומני השגיאות"
  SITE: "אתר"
  INFO: "מידע"
  SYSTEM: "מערכת"
  USER: "משתמש"
  ADD_ACCOUNT: "הוספת חשבון"
  SWITCH_LANGUAGE: "החלפת שפה"
  SUCCESSFULLY_ENABLED_PLUGIN: "התוסף הופעל בהצלחה"
  SUCCESSFULLY_DISABLED_PLUGIN: "התוסף כובה בהצלחה"
  SUCCESSFULLY_CHANGED_THEME: "ערכת העיצוב שונתה בהצלחה"
  INSTALLATION_FAILED: "ההתקנה נכשלה"
  INSTALLATION_SUCCESSFUL: "ההתקנה מוצלחת"
  UNINSTALL_FAILED: "ההסרה נכשלה"
  UNINSTALL_SUCCESSFUL: "הסרת התקנה מוצלחת"
  SUCCESSFULLY_SAVED: "נשמר בהצלחה"
  SUCCESSFULLY_COPIED: "ההעתקה התבצעה בהצלחה"
  REORDERING_WAS_SUCCESSFUL: "הסדר השתנה בהצלחה"
  SUCCESSFULLY_DELETED: "המחיקה התבצעה בהצלחה"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "החלפת השפה בוצעה"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "אין לך את ההרשאה הרצויה בכדי לבצע שינוי"
  CACHE_CLEARED: "זכרון המטמון נקי"
  METHOD: "שיטה"
  ERROR_CLEARING_CACHE: "שגיאה בעת ניקוי מטמון"
  AN_ERROR_OCCURRED: "אירעה שגיאה"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "גיבוי מוכן להורדה"
  DOWNLOAD_BACKUP: "הורדת גיבוי"
  PAGES_FILTERED: "עמודים מסוננים"
  NO_PAGE_FOUND: "העמוד לא נמצא"
  INVALID_PARAMETERS: "הפרמטרים אינם תקינים"
  NO_FILES_SENT: "לא נשלחו קבצים"
  EXCEEDED_FILESIZE_LIMIT: "חריגה ממגבלת גודל הקובץ בהגדרות ה PHP"
  UNKNOWN_ERRORS: "שגיאות לא ידועות"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "חריגה ממגבלת גודל הקובץ בהגדרות גראב"
  UNSUPPORTED_FILE_TYPE: "סוג הקובץ אינו נתמך"
  FAILED_TO_MOVE_UPLOADED_FILE: "נכשלה העברת הקובץ שהועלה"
  FILE_UPLOADED_SUCCESSFULLY: "הקובץ נטען בהצלחה"
  FILE_DELETED: "הקובץ נמחק"
  FILE_COULD_NOT_BE_DELETED: "אין אפשרות למחוק את הקובץ"
  FILE_NOT_FOUND: "קובץ לא נמצא"
  NO_FILE_FOUND: "לא נמצא קובץ תואם"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "גראב עודכה בהצלחה לגרסא"
  GRAV_UPDATE_FAILED: "עדכון גראב נכשל"
  EVERYTHING_UPDATED: "הכל עודכן"
  UPDATES_FAILED: "העדכון נכשל"
  AVATAR_BY: "אבאטר ע\"י"
  AVATAR_UPLOAD_OWN: "או להעלות משלך..."
  LAST_BACKUP: "הגיבוי האחרון"
  FULL_NAME: "שם מלא"
  USERNAME: "שם משתמש"
  EMAIL: "מייל"
  USERNAME_EMAIL: "שם משתשמש או מייל"
  PASSWORD: "סיסמא"
  PASSWORD_CONFIRM: "אישור סיסמא"
  TITLE: "כותרת"
  LANGUAGE: "שפה"
  ACCOUNT: "חשבון"
  EMAIL_VALIDATION_MESSAGE: "כתובת מייל לא חוקית"
  PASSWORD_VALIDATION_MESSAGE: "הסיסמא צריכה להכיל לפחות מספר, אות גדולה, אות קטנה ו 8 תווים או יותר"
  LANGUAGE_HELP: "הגדרת שפה מועדפת"
  MEDIA: "מדיה"
  DEFAULTS: "ברירות מחדל"
  SITE_TITLE: "כותרת האתר"
  SITE_TITLE_PLACEHOLDER: "כותרת האתר, רחבה"
  SITE_TITLE_HELP: "כותרת ראשית לאתר ניתן לרוב להגדיר בערכת הנושא"
  SITE_DEFAULT_LANG: "שפת ברירת מחדל"
  SITE_DEFAULT_LANG_PLACEHOLDER: "שפת בירירת מחדל עבור ערכת העיצוב <HTML>"
  SITE_DEFAULT_LANG_HELP: "שפת בירירת מחדל עבור ערכת העיצוב <HTML>"
  DEFAULT_AUTHOR: "מחבר ראשי"
  DEFAULT_AUTHOR_HELP: "שם המחבר הראשי, לרוב משמש לערכות עיצוב או לתוכן הדפים"
  DEFAULT_EMAIL: "תיבת מייל ראשית"
  DEFAULT_EMAIL_HELP: "תיבת מייל ראשית להגדרות ערכות עיצוב או דפים"
  TAXONOMY_TYPES: "סוגי טקסונומיה"
  TAXONOMY_TYPES_HELP: "סוגי טקסונומיה יש להגדיר כאן אם ברצונך להשתמש בהם בעמודים"
  PAGE_SUMMARY: "דף סיכום"
  ENABLED: "מופעל"
  ENABLED_HELP: "הפעלת דף סיכום (הסיכום משקף את תוכן הדף)"
  'YES': "כן"
  'NO': "לא"
  SUMMARY_SIZE: "גודל סיכום"
  SUMMARY_SIZE_HELP: "כמות התווים של דף שישמש לתוכן סיכום"
  FORMAT: "סוג"
  FORMAT_HELP: "קצר = use the first occurrence of delimiter or size; ארוך = summary delimiter will be ignored"
  SHORT: "קצר"
  LONG: "ארוך"
  DELIMITER: "תוחם"
  DELIMITER_HELP: "תוחם ראשי לסיכום (ברירת המחדל ' = = = ')"
  METADATA: "תת נתונים"
  METADATA_HELP: "ערכי ברירת מחדל תת-נתונים שיוצגו בכל עמוד אלא אם כן נעקפו על ידי עמוד"
  NAME: "שם"
  CONTENT: "תוכן"
  REDIRECTS_AND_ROUTES: "נתיבים & ניתובים מחדש"
  CUSTOM_REDIRECTS: "הפניות מותאמות"
  CUSTOM_REDIRECTS_HELP: "מסלולים לניתוב לעמודים אחרים. החלפת regex אפשרית"
  CUSTOM_REDIRECTS_PLACEHOLDER_KEY: "/הכינוי/שלך"
  CUSTOM_REDIRECTS_PLACEHOLDER_VALUE: "/הניתוב/שלך"
  CUSTOM_ROUTES: "ניתובים מותאמים"
  CUSTOM_ROUTES_HELP: "מסלולים לשם אחר לעמודים אחרים. החלפת regex אפשרית"
  CUSTOM_ROUTES_PLACEHOLDER_KEY: "/הכינוי/שלך"
  CUSTOM_ROUTES_PLACEHOLDER_VALUE: "/נתיב/שלך"
  FILE_STREAMS: "תזרימי הקבצים"
  DEFAULT: "ברירת מחדל"
  PAGE_MEDIA: "המדיה בדף"
  OPTIONS: "אפשרויות"
  PUBLISHED: "פורסם"
  PUBLISHED_HELP: "כברירת מחדל, הדף מתפרסם אלא אם קבעת במפורש published: false או דרך הערכים publish_date בעתיד או unpublish_date בעבר\n\n   "
  DATE: "תאריך"
  DATE_HELP: "ערכי התאריך מאפשרים להגדיר תאריך ספציפי המשוייך לעמוד זה"
  PUBLISHED_DATE: "תאריך פרסום"
  PUBLISHED_DATE_HELP: "יכול לספק תאריך להפעלת פרסום אוטומטי."
  UNPUBLISHED_DATE: "תאריך הסרת פרסום"
  UNPUBLISHED_DATE_HELP: "יכול לספק תאריך להפעלת הסרת פרסום אוטומטי."
  ROBOTS: "רובוטים"
  TAXONOMIES: "מיונים"
  TAXONOMY: "מיונים"
  ADVANCED: "הגדרות מתקדמות"
  SETTINGS: "הגדרות"
  FOLDER_NUMERIC_PREFIX: "קידומות מספריות לתקיות"
  FOLDER_NUMERIC_PREFIX_HELP: "קידומת מספרית שמאפשרת הזמנה ידנית ומאפשרת ראות"
  FOLDER_NAME: "שם תיקיה"
  FOLDER_NAME_HELP: "שם התיקיה שיאוחסן במערכת עבור דף זה"
  PARENT: "הורה"
  DEFAULT_OPTION_ROOT: "-שורש-"
  DEFAULT_OPTION_SELECT: "-בחירה-"
  DISPLAY_TEMPLATE: "הצגת תבנית"
  DISPLAY_TEMPLATE_HELP: "סוג דף אשר מתרגם לתוך איזה ענף תבנית מעבד את העמוד"
  ORDERING: "סדר"
  PAGE_ORDER: "סדר הדף"
  OVERRIDES: "מעקפים"
  MENU: "תפריט"
  MENU_HELP: "String  לשימוש בתפריט.  אם לא מוגדר, הכותרת תהיה בשימוש."
  SLUG: "סלאג"
  SLUG_HELP: "המשתנה סלאג מאפשרת לך להגדיר באופן ספציפי את שם הדף בכתובת ה-URL"
  SLUG_VALIDATE_MESSAGE: "סלאג חייב להכיל רק אותיות קטנות תווים אלפאנומריים ומקפים"
  PROCESS: "תהליך"
  PROCESS_HELP: "שולט בתהליך עיבוד העמודים. ניתן להגדיר לכל דף ולא רק כהגדרה גלובאלית"
  DEFAULT_CHILD_TYPE: "סוג \"ילד\" המוגדר כברירת מחדל"
  USE_GLOBAL: "החלה גלובאלית"
  ROUTABLE: "ניתן לניתוב"
  ROUTABLE_HELP: "קובע אם דף זה נגיש באמצעות כתובת URL"
  CACHING: "מטמון"
  VISIBLE: "גלוי"
  VISIBLE_HELP: "קובע אם הדף גלוי בתפריט הניווט."
  DISABLED: "מנוטרל"
  ITEMS: "פריטים"
  ORDER_BY: "סדר לפי"
  ORDER: "סדר"
  FOLDER: "תיקיה"
  ASCENDING: "בסדר עולה"
  DESCENDING: "בסדר יורד"
  PAGE_TITLE: "כותרת העמוד"
  PAGE_TITLE_HELP: "כותרת העמוד"
  PAGE: "עמוד"
  FRONTMATTER: "Frontmatter"
  FILENAME: "שם הקובץ"
  PARENT_PAGE: "דף אב"
  HOME_PAGE: "עמוד הבית"
  HOME_PAGE_HELP: "העמוד שגראב תשתמש כדף הנחיתה הראשי"
  DEFAULT_THEME: "ערכת עיצוב ראשית"
  DEFAULT_THEME_HELP: "ערכת העיצוב המוגדרת כברירת מחדל עבור גראב (ברירת המחדל היא Antimatter)"
  TIMEZONE: "אזור זמן"
  TIMEZONE_HELP: "עקיפת אזור הזמן המוגדר על השרת"
  SHORT_DATE_FORMAT: "בחירת תבנית תאריך"
  SHORT_DATE_FORMAT_HELP: "הגדר את תבניות התאריך הקצרות כך לשימוש בערכת העיצוב"
  LONG_DATE_FORMAT: "בחירת תבנית תאריך ארוכה"
  LONG_DATE_FORMAT_HELP: "הגדר את תבניות התאריך הארוכות כך לשימוש בערכת העיצוב"
  DEFAULT_ORDERING: "מיון ברירת מחדל"
  DEFAULT_ORDERING_HELP: "הדפים ברשימה יעובדו על פי הסדר הבא, במידה ולא נעקפו"
  DEFAULT_ORDERING_DEFAULT: "ברירת המחדל - בהתבסס על שם התקיה"
  DEFAULT_ORDERING_FOLDER: "תיקייה - בהתבסס על שם תיקייה ללא הקידומת"
  DEFAULT_ORDERING_TITLE: "כותרת - בהתבסס על שדה הכותרת בכותרת עמוד"
  DEFAULT_ORDERING_DATE: "תאריך - בהתבסס על שדה התאריך בכותרת עמוד"
  DEFAULT_ORDER_DIRECTION: "כיוון המיון ברירת המחדל"
  DEFAULT_ORDER_DIRECTION_HELP: "הכיוון של הדפים ברשימה"
  DEFAULT_PAGE_COUNT: "מספר דפים ברירת מחדל"
  DEFAULT_PAGE_COUNT_HELP: "מקסימום מספר דפים ברשימה ברירת מחדל"
  DATE_BASED_PUBLISHING: "פרסום מבוסס תאריך"
  DATE_BASED_PUBLISHING_HELP: "פרסם\\הורד מפירסום אוטומוטית בהתבסס על תאריך"
  EVENTS: "אירועים"
  EVENTS_HELP: "להפעיל או לבטל אירועים ספציפיים.  ביטול שלהם יכול לשבור תוספים"
  REDIRECT_DEFAULT_ROUTE: "ניתוב מחדש ברירת המחדל"
  REDIRECT_DEFAULT_ROUTE_HELP: "לנתב מחדש באופן אוטומטי אל נתיב ברירת מחדל של דף"
  LANGUAGES: "שפות"
  SUPPORTED: "נתמך"
  SUPPORTED_HELP: "רשימה מופרדת באמצעות פסיקים של קודים בני שני אותיות של שפה (לדוגמה en, fr, וכו')"
  TRANSLATIONS_FALLBACK: "חלופה לתרגום"
  TRANSLATIONS_FALLBACK_HELP: "חפש חלופות בתרגומים נתמכים אם לא קיים תרגום בשפה הפעילה"
  ACTIVE_LANGUAGE_IN_SESSION: "שמור שפה פעילה בחיבור"
  ACTIVE_LANGUAGE_IN_SESSION_HELP: "שמור את השפה הפעילה בחיבור"
  HTTP_HEADERS: "כותרות HTTP"
  EXPIRES: "פג תוקף"
  EXPIRES_HELP: "קובע את הכותרת 'expires'. ערך בשניות."
  CACHE_CONTROL: "HTTP שליטה במטמון"
  CACHE_CONTROL_HELP: "קבע לערך cache-control חוקי כגון `no-cache, no-store, must-revalidate`"
  LAST_MODIFIED: "עודכן לאחרונה"
  LAST_MODIFIED_HELP: "מגדיר את הכותרת שינוי-אחרון שיכול לעזור לייעל מטמונים של פרוקסי ודפדפן"
  ETAG: "ETag"
  ETAG_HELP: "מגדיר את כותרת etag כדי לזהות מתי דף שונה"
  VARY_ACCEPT_ENCODING: "Vary accept encoding"
  VARY_ACCEPT_ENCODING_HELP: "קובע את הכותרת `Vary: Accept Encoding` כדי לעזור עם מטמון של פרוקסי ו CDN"
  MARKDOWN_EXTRA_HELP: "אפשר תמיכה בברירת מחדל ל Markdown Extra ראה https://michelf.ca/projects/php-markdown/extra/"
  AUTO_LINE_BREAKS: "מעברי שורה אוטומטים"
  AUTO_LINE_BREAKS_HELP: "הפעל תמיכה עבור מעברי שורה אוטומטים ב Markdown"
  AUTO_URL_LINKS: "קישורי URL אוטומטים"
  AUTO_URL_LINKS_HELP: "לאפשר המרה אוטומטית של כתובות URL לקישורי HTML"
  ESCAPE_MARKUP: "Escape markup"
  ESCAPE_MARKUP_HELP: "Escape markup tags into HTML entities"
  CACHING_HELP: "מתג הפעלה/כיבוי גלובלי כדי להפעיל/להשבית מטמון בגראב"
  CACHE_CHECK_METHOD: "שיטת בדיקת מטמון"
  CACHE_CHECK_METHOD_HELP: "בחר את השיטה שגראב משתמש כדי לבדוק אם קבצי דף שונו."
  CACHE_DRIVER: "מנהל התקן המטמון"
  CACHE_DRIVER_HELP: "בחר באיזה מנהל-התקן מטמון גראב צריך להשתמש. 'זיהוי אוטומטי' מנסה למצוא את הטוב ביותר בשבילך"
  CACHE_PREFIX: "קידומת מטמון"
  CACHE_PREFIX_HELP: "מזהה עבור חלק ממפתח ה-Grav. נא לא לשנות אלא אם כן אתם יודעים מה אתם עושים."
  CACHE_PREFIX_PLACEHOLDER: "נגזר מכתובת האתר הבסיסית (ניתן לעקוף על ידי הזנת מחרוזת אקראית)"
  LIFETIME: "לכל החיים"
  LIFETIME_HELP: "מגדיר את משך הזמן של המטמון בשניות. 0 = אינסופי"
  GZIP_COMPRESSION: "דחיסת Gzip"
  ASSETS: "נכסים"
  CSS_PIPELINE: "צינור CSS"
  COLLECTIONS: "אוספים"
  ERROR_HANDLER: "סדרן שגיאות"
  DISPLAY_ERRORS: "הצג שגיאות"
  LOG_ERRORS: "יומן רישום שגיאות"
  SAVE_AS: "שמירה בשם"
  UPDATE_AVAILABLE: "עדכון זמין"
  PAGE_MODES: "מצבי דפים"
  PAGE_TYPES: "סוגי דפים"
  ACCESS_LEVELS: "רמת נגישות"
  GROUPS: "קבוצות"
  GROUPS_HELP: "רשימת הקבוצות שהמשתמש הוא חלק מהן"
  ADMIN_ACCESS: "גישת מנהל"
  SITE_ACCESS: "גישה לאתר"
  INVALID_SECURITY_TOKEN: "קוד אבטחה לא תקין"
  ACTIVATE: "להפעיל"
  REMOVE_FAILED: "הסרה נכשלה"
  ADD_ITEM: "הוספת פריט"
  INSTALLING: "מתקין"
  LOADING: "טוען.."
  PACKAGES_SUCCESSFULLY_INSTALLED: "החבילות הותקנו בהצלחה."
  REMOVED_SUCCESSFULLY: "%s הוסר בהצלחה"
  PACKAGES_SUCCESSFULLY_UPDATED: "החבילות עודכנו בהצלחה."
  UPDATING: "מעדכן .."
  AUTO: "אוטומטית"
  STABLE: "יציב"
  TESTING: "בודק..."
  PACKAGE_X_INSTALLED_SUCCESSFULLY: "חבילת %s הותקנו בהצלחה"
  DROP_FILES_HERE_TO_UPLOAD: "<strong>להקליק כאן</strong> ניתן לגרור את הקבצים לכאן או"
  LINK: "קישור"
  IMAGE: "תמונה"
  BLOCKQUOTE: "ציטוט"
  UNORDERED_LIST: "רשימה שאינה מסודרת"
  ORDERED_LIST: "רשימה מסודרת"
  EDITOR: "עורך"
  PREVIEW: "תצוגה"
  FULLSCREEN: "מסך מלא"
  NON_ROUTABLE: "שאינו ניתן לניתוב"
  NON_VISIBLE: "אינו נראה"
  NON_PUBLISHED: "לא פורסם"
  CHARACTERS: "תווים"
  PUBLISHING: "פורסם"
  MEDIA_TYPES: "סוגי מדיה"
  IMAGE_OPTIONS: "אפשרויות תמונה"
  TYPE: "סוג"
  FILE_EXTENSION: "סוג הקובץ"
  ALL: "הכל"
  FROM: "מאת"
  TO: "אל"
  RELEASE_DATE: "תאריך הפצה"
  SORT_BY: "מיון לפי"
  RESOURCE_FILTER: "מסנן..."
  FORCE_SSL: "נעילת SSL"
  FORCE_SSL_HELP: "נעילת SSL כללית, אם מופעלת כאשר האתר יקרא דרך HTTP, גראב תשלח ניתוב מחדש לדף HTTPS"
  NEWS_FEED: "הזנת חדשות"
  EXTERNAL_URL: "כתובת URL חיצונית"
  DROPZONE_CANCEL_UPLOAD: 'לבטל את ההעלאה'
  DROPZONE_CANCEL_UPLOAD_CONFIRMATION: 'באמת לבטל העלאה זו?'
  DROPZONE_DEFAULT_MESSAGE: '<strong>להקליק כאן</strong> ניתן לגרור את הקבצים לכאן או'
  DROPZONE_FALLBACK_MESSAGE: 'הדפדפן שלך אינו תומך ההעלאה של קבצים בגרירה.'
  PERMISSIONS: "הרשאות"
  CLI_COMPATIBILITY: "תאימות CLI"
  CONFIGURATION: "הגדרות"
  DASHBOARD: "לוח בקרה"
  NOTIFICATIONS: "התראות"
